import React from 'react';
import { IItemInfoDisplayProps } from '../../components/Item/Cards/ItemInfoDisplay';
declare const _default: {
    title: string;
    component: React.FC<IItemInfoDisplayProps>;
};
export default _default;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IItemInfoDisplayProps>;
